## ukui-screensaver 1.0.0

=== debian/changelog ===
ukui-screensaver (1.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release. (LP: #1664247)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Mar 2017 13:53:56 +0800
