=== debian/control ===
Source: ukui-screensaver
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: Hao Li <lihao@kylinos.cn>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libdconf-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev,
               libmate-menu-dev,
               libmatekbd-dev,
               libnotify-dev,
               libpam0g-dev,
               libstartup-notification0-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxext-dev,
               libxss-dev,
               libxt-dev,
               libxxf86vm-dev,
               mate-common,
               x11proto-scrnsaver-dev,
               x11proto-xext-dev,
               x11proto-xf86vidmode-dev,
               xmlto,
Standards-Version: 3.9.8
Homepage: http://www.ukui.org/

Package: ukui-screensaver
Architecture: any
Depends: dbus-x11,
         mate-desktop-common,
         ukui-screensaver-common (= ${source:Version}),
         ukui-session-manager,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: mate-power-manager,
Suggests: rss-glx,
          xscreensaver-data,
Description: UKUI screen saver and locker
 ukui-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the UKUI desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching

Package: ukui-screensaver-common
Architecture: all
Depends: ${misc:Depends},
Description: UKUI screen saver and locker (common files)
 ukui-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the UKUI desktop.
 .
 This package contains the architecture independent files.
