## ukui-screensaver 1.0.2

=== debian/changelog ===
ukui-screensaver (1.0.2-2) unstable; urgency=medium

  * Use tracker.d.o team address

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 17:09:48 +0800

ukui-screensaver (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #872968)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 15:26:45 +0800
