=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ukui-screensaver
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: Hao Li <lihao@kylinos.cn>,
-Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.16.1.1),
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           Hao Li <lihao@kylinos.cn>,
+Build-Depends: debhelper (>= 10),
                intltool,
                libdbus-glib-1-dev,
                libdconf-dev,
@@ -29,7 +28,7 @@
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.ukui.org/
 
 Package: ukui-screensaver
