## ukui-screensaver 1.0.3

=== debian/changelog ===
ukui-screensaver (1.0.3-0ubuntu1) artful; urgency=medium

  * [Fixed] screensaver-preferences can't preview "Blank Screen" correctly. (LP: #1683601)
  * [Obsolete Bug] (LP: #1683600)
  * [Improved] Change the unlock arrow to button.
  * [Improved] Set the font style of username label.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 09:14:54 +0800

ukui-screensaver (1.0.2-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Replace the ukui log. (LP: #1686647) 
  * Move to GTK+3(>=3.14).

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 15:26:45 +0800

ukui-screensaver (1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * Fix the error of missing user face image and username.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 11 Apr 2017 20:37:24 +0800
