=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ukui-screensaver
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: Aron Xu <aron@debian.org>,
-           Hao Li <lihao@kylinos.cn>,
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
+Uploaders: Hao Li <lihao@kylinos.cn>,
+Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
                libdconf-dev,
