=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DHFLAGS=--parallel
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUIULDFLAGS = 1
@@ -39,5 +41,8 @@
 	        --with-gtk=3.0 \
 	        $(SYSTEMD_SUPPORT)
 
+override_dh_strip:
+	dh_strip --dbgsym-migration='ukui-screensaver-dbg (<< 1.14.1-2~)'
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
