=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-screensaver-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-screensaver/releases .*/v?(\d\S+)\.tar\.gz
