## ukui-screensaver 1.1.2

=== debian/changelog ===
ukui-screensaver (1.1.2-0ubuntu1) bionic; urgency=medium

  * Set object name of auth_prompt_entry.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 15:33:12 +0800

ukui-screensaver (1.1.1-0ubuntu1) bionic; urgency=medium

  * Fix a translation file typo
  * Add "Modified by:" to three files

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 14:01:48 +0800

ukui-screensaver (1.1.0-0ubuntu1) bionic; urgency=medium

  * Optimize the lock-dialog rendering process.
  * Remove frame shadow from the lock-dialog.
  * Add CSS stylesheets to the unlock button.
  * Migrate gtk-2.0 to gtk-3.0.
  * Update translation files.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 15:41:35 +0800
