=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
 Uploaders: Hao Li <lihao@kylinos.cn>,
-Build-Depends: debhelper (>= 9),
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -13,7 +14,7 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-desktop-dev,
-               libmate-menu-dev,
+               libukui-menu-dev,
                libmatekbd-dev,
                libnotify-dev,
                libpam0g-dev,
@@ -29,8 +30,10 @@
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.ukui.org/
+Vcs-Git: https://github.com/ukui/ukui-screensaver.git
+Vcs-Browser: https://github.com/ukui/ukui-screensaver
 
 Package: ukui-screensaver
 Architecture: any
@@ -40,7 +43,7 @@
          ukui-session-manager,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: mate-power-manager,
+Recommends: ukui-power-manager,
 Suggests: rss-glx,
           xscreensaver-data,
 Description: UKUI screen saver and locker
