## ukui-screensaver 2.0.1

=== debian/changelog ===
ukui-screensaver (2.0.1-0ubuntu1) cosmic; urgency=medium

  * Update translation.
  * Change Architecture to any.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 29 Sep 2018 17:01:12 +0800

ukui-screensaver (2.0.0-0ubuntu1) cosmic; urgency=medium

  * New design implemented with Qt5.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Sep 2018 16:15:43 +0800
