=== debian/control ===
Source: ukui-screensaver
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 11),
               qtbase5-dev,
               libqt5x11extras5-dev,
               libpam0g-dev,
               qttools5-dev-tools,
               libglib2.0-dev,
               libx11-dev,
               libxtst-dev
Standards-Version: 4.2.1
Homepage: https://www.github.com/ukui/ukui-screensaver
Vcs-Git: https://github.com/ukui/ukui-screensaver.git
Vcs-Browser: https://github.com/ukui/ukui-screensaver

Package: ukui-screensaver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         ukui-session-manager | mate-session-manager,
         mate-desktop-common
Replaces: ukui-screensaver-common (<< 2.0.0)
Description: Sreensaver for UKUI desktop environment
 A simple and lightweight screensaver written by Qt5.
 The screensaver supports biometric auhentication which is
 provided by biometric-auth service.
