=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT := qt5
# export NO_PKG_MANGLE=1
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/default.mk
%:
	dh $@

override_dh_auto_build:
	make all mode=release

override_dh_usrlocal:
