=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: ukui-screensaver
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 12),
+               cmake (>=2.6),
                qtbase5-dev,
                libqt5x11extras5-dev,
                libpam0g-dev,
+               qttools5-dev,
                qttools5-dev-tools,
                libglib2.0-dev,
                libx11-dev,
-               libxtst-dev
-Standards-Version: 4.2.1
+               libxtst-dev,
+               libgsettings-qt-dev
+Standards-Version: 4.3.0
 Homepage: https://www.github.com/ukui/ukui-screensaver
 Vcs-Git: https://github.com/ukui/ukui-screensaver.git
 Vcs-Browser: https://github.com/ukui/ukui-screensaver
