=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
          ukui-session-manager | mate-session-manager,
          mate-desktop-common
 Replaces: ukui-screensaver-common (<< 2.0.0)
-Description: Sreensaver for UKUI desktop environment
+Description: Screensaver for UKUI desktop environment
  A simple and lightweight screensaver written by Qt5.
  The screensaver supports biometric auhentication which is
  provided by biometric-auth service.
