## ukui-screensaver 2.0.6

=== data/CMakeLists.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 install(FILES ukui-screensaver.desktop DESTINATION /etc/xdg/autostart)
 install(FILES ukui-screensaver.directory DESTINATION /usr/share/desktop-directories)
 install(FILES ukui-screensavers.menu DESTINATION /etc/xdg/menu)
+install(FILES ukui-screensaver-qt DESTINATION /etc/pam.d)
