=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                libx11-dev,
                libxtst-dev,
                libgsettings-qt-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://www.github.com/ukui/ukui-screensaver
 Vcs-Git: https://github.com/ukui/ukui-screensaver.git
 Vcs-Browser: https://github.com/ukui/ukui-screensaver
@@ -23,7 +24,7 @@
 Package: ukui-screensaver
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-         ukui-session-manager | mate-session-manager,
+         ukui-session-manager,
          mate-desktop-common
 Replaces: ukui-screensaver-common (<< 2.0.0)
 Description: Screensaver for UKUI desktop environment
