## ukui-screensaver 2.0.10

=== debian/changelog ===
ukui-screensaver (2.0.10-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:20:49 +0000

ukui-screensaver (2.0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/{compat,control}
    - use debhelper-compat, bump to compat level version 12.
  * debian/control:
    - Bump standards-version to 4.4.1. No changes needed.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Dec 2019 09:06:24 +0800
