=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libx11-dev,
                libxtst-dev,
                libgsettings-qt-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.github.com/ukui/ukui-screensaver
 Vcs-Git: https://github.com/ukui/ukui-screensaver.git
