## ukui-screensaver 3.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 2.6)
 project(ukui-screensaver)
 
-find_package(Qt5 COMPONENTS Core Widgets DBus X11Extras)
+find_package(Qt5 COMPONENTS Core Widgets DBus X11Extras Xml)
 find_package(PkgConfig REQUIRED)
 
 set(TS_FILES
@@ -10,10 +10,11 @@
 	${CMAKE_CURRENT_SOURCE_DIR}/i18n_ts/fr.ts
 	${CMAKE_CURRENT_SOURCE_DIR}/i18n_ts/pt.ts
 	${CMAKE_CURRENT_SOURCE_DIR}/i18n_ts/ru.ts
+        ${CMAKE_CURRENT_SOURCE_DIR}/i18n_ts/tr.ts
 	)
 add_custom_command(
 	OUTPUT ${TS_FILES}
-	COMMAND lupdate src/ -ts ${TS_FILES}
+	COMMAND lupdate src/ screensaver/ -ts ${TS_FILES}
 	WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
 	)
 add_custom_target(
@@ -37,5 +38,8 @@
 add_subdirectory(src)
 add_subdirectory(i18n_ts)
 add_subdirectory(data)
+add_subdirectory(screensaver)
+add_subdirectory(Common)
 
-add_dependencies(ukui-screensaver-dialog BiometricAuth VirtualKeyboard)
+add_dependencies(ukui-screensaver-dialog BiometricAuth VirtualKeyboard Common)
+add_dependencies(ukui-screensaver-default Common)
