=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,7 @@
 include_directories(${PROJECT_BINARY_DIR})
 include_directories(${PROJECT_SOURCE_DIR}/VirtualKeyboard/src)
 include_directories(${PROJECT_SOURCE_DIR}/BiometricAuth)
+include_directories(${PROJECT_SOURCE_DIR}/Common)
 
 include_directories(
 	${X11_INCLUDE_DIRS}
@@ -47,9 +48,11 @@
 	xeventmonitor.h
 	monitorwatcher.h
 	configuration.h
-    users.h
-    displaymanager.h
+        users.h
+        displaymanager.h
 	iconedit.h
+	powermanager.h
+        logind.h
 	)
 
 set(dialog_SRC
@@ -66,9 +69,11 @@
 	grab-x11.cpp
 	configuration.cpp
 	screensaver.cpp
+	powermanager.cpp
 	users.cpp
 	displaymanager.cpp
 	iconedit.cpp
+        logind.cpp
 	)
 add_executable(ukui-screensaver-dialog ${dialog_SRC})
 
@@ -78,7 +83,9 @@
 	Qt5::DBus
 	Qt5::X11Extras
 	${EXTRA_LIBS}
-    BiometricAuth VirtualKeyboard
+        BiometricAuth 
+	VirtualKeyboard 
+	Common
 	)
 
 qt5_add_dbus_adaptor(backend_SRC
