=== debian/changelog ===
ukui-screensaver (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 14:47:09 +0800

ukui-screensaver (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standards-version to 4.5.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 12 Aug 2020 12:01:14 +0000
