=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: ukui-screensaver
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
                cmake (>=2.6),
                qtbase5-dev,
                libqt5x11extras5-dev,
+               libqt5svg5-dev,
                libpam0g-dev,
                qttools5-dev,
                qttools5-dev-tools,
                libglib2.0-dev,
+               libopencv-dev,
                libx11-dev,
                libxtst-dev,
-               libgsettings-qt-dev
+               libgsettings-qt-dev,
+               libkf5windowsystem-dev,
+               libmatemixer-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.github.com/ukui/ukui-screensaver
