## ukui-screensaver 3.0.3.1

=== debian/changelog ===
ukui-screensaver (3.0.3.1-1) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix FTBFS with new glib. (Closes: #1020068)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 17 Oct 2022 19:27:09 +0800
