## ukui-screensaver 3.0.3.2

=== debian/changelog ===
ukui-screensaver (3.0.3.2-1) unstable; urgency=medium

  * Use qt5_add_translation instead of qt5_create_translation.
    (Closes: #1042303)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 21 Aug 2023 15:32:43 +0800
