=== debian/changelog ===
ukui-screensaver (3.0.3.3-2build1) plucky; urgency=medium

  * No-change rebuild for opencv 4.10.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 08:50:41 +0000

ukui-screensaver (3.0.3.3-2) unstable; urgency=medium

  * d/patches: fix-security-issue-predictable-filenames-with-system.
    (Closes: #1071521)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 24 May 2024 16:18:09 +0800

ukui-screensaver (3.0.3.3-1) unstable; urgency=medium

  * Fix implicit declaration of function. (Closes: #1066638)
  * Update debian/watch.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 02 Apr 2024 19:23:57 +0800
